/*
jQuizMe 2.2 - 12/30/10 Programmed and CopyWrited by Larry Battle 2008 - 2010
*/
.quiz-el{
	/*font-family: Arial, Helvetica, Verdana, sans-serif;*/
}

/* .q-innerArea = .q-header, .q-help, .q-prob, .q-intro, .q-gameOver */
.q-innerArea{
	position:relative;
	clear: both;
	color: #444;
}

.q-intro{
	padding: 0.2em;
}

.q-title{
	overflow: hidden;
	width: 80%;
	margin: 0;
}

.q-help{
	clear:both;
}
/*.q-probArea = .q-ques, .q-ansSel, .q-result */
.q-probArea{
	/*background: url(../images/background.jpg) repeat-x;
	font-size: 1.2em;
	margin-left: 15px;*/
}
.q-help-menu{
	width: 97%;
}
.q-help-info{
	clear:both;
}
.q-quit-confirm, .q-quit-area, .q-review-arrows{
	display: inline;
	width: auto;
}
.q-quit-area{
	float: right;
}
.q-review-arrows{
	position: relative;	/*IE hack.*/
	width: 2.3em;
}
.q-center{
	text-align: center;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.q-quesInput{
	width: 95%;
}

#quizArea ul, #quizArea ol.q-ol {
    list-style-position: outside;
    margin: 0 0 14px;
    padding-left: 0px;
}

#quizArea ul, #quizArea ol.q-ol li {
	padding: 5px;
}

#quizArea ul, #quizArea ol.q-ol li span.q-ol-li-ansSel {
    padding-left: 10px;
}

.q-ol{
	list-style-type: none;
	list-style-position: inside;
	padding: 0;
	margin: 0;
}
.q-ol-li{
	margin: 0px;
	/*display: list-item; */
	padding: 0px;
	border: 1px solid #fff;
}
.q-ol-hover{
	background: #fff;
	/*border: 1px solid #efefef;*/
}
.q-ol-active{
	background: #efefef;
	border: 1px solid #d7d7d7;
	color: #333;
}
/*IE displays the wrong width for <select> tags.*/
.q-select{
	width : 80%;
}
.q-select{
	font-size: 0.8em;
	width: 100%;
}
.q-timer-area{
	display:block;
	text-align:center;
	width: auto;
}
.q-review-menu{
	text-align: center;
	width: auto;
}
.q-reviewBar-btns{
	position: relative;
	display: inline-block;
	width: 49%;
}
.q-rightArrow{
	float:right;
}
.q-leftArrow{
	float:left;
}
.q-timer-area{
	line-height: 0;
	height:0;
}


/* ADDED STYLES FOR CAV
   ----------------------------------------------------*/

/* Add this share buttons */
div.addthis_toolbox {
	float:right;
	text-align:right;
	width:293px;
	padding-bottom: 5px;
}

/* Help and Quit buttons  */
.q-help-btn, .q-quit-btn {
	display:none;
}

/* INTRO PAGE
   ----------------------------------------------------*/

div .q-intro {
	padding-top: 20px;
}

div.q-intro-info {
	margin: 0;
	background: url(../images/background.jpg) repeat-x;
	border: 1px solid #DFDFDF;
	min-height: 159px;
	clear:both;
}

div.intro-image {
	position: relative;
	top: 14px;
    left: 14px;
}

div.intro-image img {
	max-width:100%;
	width:calc(100% - 28px);

}

div.intro-text {
	padding: 25px 50px 14px 14px;
}

div.intro-text h2 {
	margin-bottom: 0;
	padding-left: 0;
	background: none;
	color: #000;
	font-size: 1.5em;
	font-weight: bold;
}

div.intro-text p {
	/*background: none;
	color: #333;
	font-size: 1.1em;
	line-height: 1.3em;*/
}

p.q-note {
	padding: 8px 20px;
	font-size: 0.9em;
	color: #666;
}


/* QUESTIONS
   ----------------------------------------------------*/

/* Counter */
.quiz-el div.q-counter{
	margin-top: 10px;
	padding: 5px 15px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	color: #333;
	font-weight: bold;
	text-align:right;
}
.q-ques {
	/*border-left: 1px solid #DFDFDF;
	border-top: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;*/
}

#quizArea .q-ques h2 {
	 display: block;
    font-family: "Open Sans","Lucida Grande","Lucida Sans Unicode",sans-serif;
    font-weight: 600;
    margin-bottom: 15px;
	color: #444;
    font-size: 20px;
    margin-bottom: 20px;
}

.q-prob {
	background: #fff;
}

.q-question p {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.q-image {
	text-align:center;
	padding: 0px 40px;
}

.q-image img{
	max-width:100%;
	border: 1px solid #C4C4C4;
}

/* ANSWERS
   ----------------------------------------------------*/
.q-ans {
	background: #fff;
	margin: 0px;
	/*border-left: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;*/
}

#quizArea ol {
	margin: 0;
	padding: 0;
}

#quizArea ol  li {
	list-style-type: none;
	padding: 8px 38px 8px 22px;
}

*:first-child+html  #quizArea ol  li {
	list-style-type: none;
	padding: 8px 38px;
	padding: 8px 38px 8px 3px;
	margin: 0 40px 0 40px;
}

div.q-buttons {
	padding: 10px 10px 15px 0px;
}

/* RESULTS
   ----------------------------------------------------*/
.q-result-wrapper{
	border: 1px solid #dfdfdf;
	margin: 0 0 0 15px;
}
.q-result {
	background: #FFF url(../images/background.jpg) repeat-x;
	margin: 0px;
	padding: 0;
	min-height: 280px;
}

.q-result-buttons{
	margin: 10px 0 15px 222px;
	padding:0;
}
.result-image {
	position: absolute;
	top: 88px;
    left: 58px;
}

*:first-child+html .result-image {
	top: 20px;
}

.result-text {
	font-size: 1em;
	padding: 40px 80px 0 220px;
}
#quizArea h2 {
    margin-bottom: 7px;
    font-size: 20px;
}
#quizArea .q-result h4 {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 4px;
    margin-top: 10px;
}

#quizArea .q-result h3 {
	font-size: 16px;
    font-weight: bold;
    padding: 0px;
    margin-bottom: 2px;
}

#quizArea .result-text ul {
	list-style-type:square;
	padding: 10px 0 0px 0px;
	margin: 0;
}

#quizArea .result-text ul li{
	background: url(images/icons.png) no-repeat 0px -1313px;
    padding: 0 0 8px 17px;
    line-height: 1.25em;
    list-style: none;
}

/* FINAL SCORE
   ----------------------------------------------------*/
div.q-gameOver{
	margin: 0;
	padding: 23px 0 0 0;
	background: #fff;
}

div.q-stat{
	margin: 0 0 0 20px;
	vertical-align:text-top;
	background: url(../images/background.jpg) repeat-x;
	border: 1px solid #DFDFDF;
	min-height: 242px;
}

div.q-statImage {
	position: absolute;
    top: 41px;
    left: 49px;
}
div.q-statImage img{
	width: 158px;
	height:208px;
}

div.q-statTotal{
	color: #444;
	margin: 0 0 7px 0;
	font-size: 1.5em;
	font-weight: bold;
	padding: 35px 50px 0px 220px;
}

div.q-statDescription{
	padding: 5px 50px 0px 220px;

}

div.q-statDescription h2 {
	background: none;
	color: #444;
	margin: 0 0 7px 0;
	padding: 0;
	font-size: 1.28em;
	font-weight: bold;
}

div.q-statDescription p {
	background: none;
	color: #333;
	padding: 0;
	font-size: 1.1em;
}

.restart-btn {
	margin: 0px 0px 20px 0px;
}

/* Related Links */
div.q-links {
	padding: 25px 0 0 0;
	color: #333;
	background: #fff;
}

div.q-links h3{
	font-size: 1.2em;
	font-weight: bold;
}

#content #child li {
	font-size: 1.1em;
	padding: 0 0 10px 0;
}

div.links-left {
	float: left;
	width: 50%;
	margin: 0;
	padding:0px 20px 20px 18px;
	border-right: 1px solid #d7d7d7;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.links-right {
	margin: 0 0 0 50%;
	width: 50%;
	padding-left:18px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#quizArea div.links-left ol {
	list-style-type:decimal;
	margin:0;
	padding: 10px 0 0 20px;
}

#quizArea div.links-left ol li {
	list-style-type:decimal;
	margin:0;
	padding: 0 0 10px 0;
}

*:first-child+html #quizArea div.links-left ol   {
	margin-left: 4px
}

.hide-content{
	display: none;
}

@media screen and (max-width: 600px){
	.q-image img{
		max-width:100%;
		width:100% !important;
		height:auto !important;
	}

	.result-image img {
		max-width:42px !important;
	}
	.result-image {
    	top: 40px;
		left: calc(50% - 16px);
	}
	.result-text {
		padding: 48px 32px 0 32px;
	}

	.q-result-buttons {
		margin: 9px 0 15px 42px;
	}

	div.q-statImage {
		position:relative;
		margin-bottom:20px;
	}
	div.q-statTotal {
		padding: 35px 32px 0 32px;
	}
	div.q-statDescription {
		padding: 5px 32px 0 32px;
	}
}